<?php


$datainicio = $_GET['datainicio'];
$datafinal = $_GET['datafinal'];
$status = $_GET['situacao'];


	require_once 'conexao.php';
	
	$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);
	
	$sql = "DELETE FROM finalizar_cofre WHERE numeroChronos ='$id' LIMIT 1";
	mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/


	$query = "UPDATE cofre SET baixado = 0 WHERE ID = '$id';";
	if (mysqli_query($conexao, $query)) {

	
		header("Location: ../cofre_relatorio.php?id=$id&datainicio=$datainicio&datafinal=$datafinal&situacao=$status");

	}